RBRCC(1)

NAME
rbrcc - Qt/Ruby resource compiler

SYNOPSIS
rbrcc [options] inputs

DESCRIPTION

rbrcc compiles resource files (.qrc) into ruby code.

OPTIONS

-o file
    Write output to file rather than stdout

-name name
    Create an external initialization method with name

-threshold level
    Threshold to consider compressing files

-compress level
    Compress input files by level

-root path
    Prefix resource access path with root path

-no-compress
    Disable all compression

-version
    Display version

-help
    Display option summary

AUTHOR
rbrcc is based on the rcc program from the Qt distribution.

This manual page was written by Vincent Fourmond for the Debian project, but may be used by others.